Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 08:24:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund assalamualaikum                    Bot:  Hi again! Bot:  Please enter your name Customer:  sohail Bot:  Hi Sohail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280163281 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 PM, 14th Mar                   fatma                   Hi Sohail, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:13 PM, 14th Mar                   fatma 
                   i can see that you are contacting us regarding the order number : 6280163281           12:14 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           12:16 PM, 14th Mar                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:18 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           12:18 PM, 14th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:20 PM, 14th Mar                   fatma                   Hi Sohail, I have not received a response from you yet, please confirm if you are still connected?           12:22 PM, 14th Mar                   f
 atma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:23 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242745